.version.page3_of_kittens___cute_animals /* version checker */
{
	color: #00000A;
	background-color: #FC5A1D;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1000px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #41000C;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	padding-bottom: 153px;
	width: 0.01px;/* should not cover content below */
}

#u14025
{
	z-index: 2;
	width: 964px;
	position: relative;
}

#u466-4
{
	z-index: 3;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 22px;
}

#pmenuu6285
{
	width: 0.01px;
	margin-left: 32px;
	margin-top: 15px;
}

#menuu6285
{
	z-index: 7;
	width: 65px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
}

#u6286
{
	width: 65px;
	position: relative;
}

#u6287
{
	width: 65px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u6287:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6287:active
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6290-4
{
	width: 65px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u6287:hover #u6290-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6287:active #u6290-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6296
{
	width: 65px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u6287.MuseMenuActive,#u6296:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6296:active
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6297-4
{
	width: 65px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u6296:hover #u6297-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6296:active #u6297-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6301
{
	width: 65px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u6296.MuseMenuActive,#u6301:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6301:active
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6302-4
{
	width: 65px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u6287.MuseMenuActive #u6290-4,#u6301:hover #u6302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6301:active #u6302-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6310
{
	width: 65px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u6301.MuseMenuActive,#u6310:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6310:active
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6311-4
{
	width: 65px;
	min-height: 51px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u6296.MuseMenuActive #u6297-4,#u6310:hover #u6311-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6310:active #u6311-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6310.MuseMenuActive #u6311-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6317
{
	width: 65px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u6310.MuseMenuActive,#u6317:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6317:active
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6318-4
{
	width: 65px;
	min-height: 34px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u6317:hover #u6318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6317:active #u6318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6317.MuseMenuActive #u6318-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 34px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u19349
{
	width: 65px;
	padding-bottom: 21px;
	position: relative;
	margin-right: -10000px;
}

#u6317.MuseMenuActive,#u19349:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19349:active
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u19350-4
{
	width: 65px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u6301.MuseMenuActive #u6302-4,#u19349:hover #u19350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u19349:active #u19350-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6329
{
	width: 65px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u19349.MuseMenuActive,#u6329:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6329:active
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6330-4
{
	width: 65px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u19349.MuseMenuActive #u19350-4,#u6329:hover #u6330-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6329:active #u6330-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6293,#u6300,#u6307,#u6314,#u19346,#u6328,#u6335
{
	width: 65px;
	margin-top: 2px;
	position: relative;
}

#u6338
{
	width: 65px;
	padding-bottom: 20px;
	position: relative;
	margin-right: -10000px;
}

#u6329.MuseMenuActive,#u6338:hover
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6338:active
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6338.MuseMenuActive
{
	width: 65px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u6341-4
{
	width: 65px;
	min-height: 17px;
	position: relative;
	margin-right: -10000px;
	top: 10px;
}

#u6329.MuseMenuActive #u6330-4,#u6338:hover #u6341-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6338:active #u6341-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#u6338.MuseMenuActive #u6341-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 65px;
	margin: 0px -10000px 0px 0px;
}

#slideshowu9781
{
	z-index: 56;
	width: 0.01px;
	height: 760px;
	position: relative;
	margin-right: -10000px;
	margin-top: 33px;
	left: 78px;
}

#u9989
{
	position: absolute;
	width: 371px;
	height: 374px;
	background-color: transparent;
	top: 7px;
}

#u9989popup
{
	z-index: 57;
}

#u10715
{
	z-index: 58;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10895
{
	z-index: 60;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10994
{
	z-index: 62;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10066
{
	z-index: 64;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11449
{
	z-index: 66;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11458
{
	z-index: 68;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11989
{
	z-index: 70;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u11449_img,#u11458_img,#u11989_img
{
	margin-left: -1px;
	margin-right: -2px;
}

#u10580
{
	z-index: 72;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10589
{
	z-index: 74;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10598
{
	z-index: 76;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10607
{
	z-index: 78;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10616
{
	z-index: 80;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10625
{
	z-index: 82;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10634
{
	z-index: 84;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10643
{
	z-index: 86;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10652
{
	z-index: 88;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10661
{
	z-index: 90;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10670
{
	z-index: 92;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10679
{
	z-index: 94;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10688
{
	z-index: 96;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10697
{
	z-index: 98;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10706
{
	z-index: 100;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10724
{
	z-index: 102;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10733
{
	z-index: 104;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10742
{
	z-index: 106;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10751
{
	z-index: 108;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10760
{
	z-index: 110;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10769
{
	z-index: 112;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10778
{
	z-index: 114;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10544
{
	z-index: 116;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10553
{
	z-index: 118;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10562
{
	z-index: 120;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10787
{
	z-index: 122;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10796
{
	z-index: 124;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10805
{
	z-index: 126;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10814
{
	z-index: 128;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10823
{
	z-index: 130;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10832
{
	z-index: 132;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10841
{
	z-index: 134;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10850
{
	z-index: 136;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10859
{
	z-index: 138;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10868
{
	z-index: 140;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10877
{
	z-index: 142;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10886
{
	z-index: 144;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10904
{
	z-index: 146;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10913
{
	z-index: 148;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10922
{
	z-index: 150;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10931
{
	z-index: 152;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10940
{
	z-index: 154;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10949
{
	z-index: 156;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10958
{
	z-index: 158;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10967
{
	z-index: 160;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10571
{
	z-index: 162;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10976
{
	z-index: 164;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10985
{
	z-index: 166;
	width: 371px;
	height: 374px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u10715_img,#u10895_img,#u10994_img,#u10066_img,#u10580_img,#u10589_img,#u10598_img,#u10607_img,#u10616_img,#u10625_img,#u10634_img,#u10643_img,#u10652_img,#u10661_img,#u10670_img,#u10679_img,#u10688_img,#u10697_img,#u10706_img,#u10724_img,#u10733_img,#u10742_img,#u10751_img,#u10760_img,#u10769_img,#u10778_img,#u10544_img,#u10553_img,#u10562_img,#u10787_img,#u10796_img,#u10805_img,#u10814_img,#u10823_img,#u10832_img,#u10841_img,#u10850_img,#u10859_img,#u10868_img,#u10877_img,#u10886_img,#u10904_img,#u10913_img,#u10922_img,#u10931_img,#u10940_img,#u10949_img,#u10958_img,#u10967_img,#u10571_img,#u10976_img,#u10985_img
{
	margin-left: -2px;
	margin-right: -1px;
}

#u9854
{
	position: absolute;
	width: 419px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 70px;
	left: 390px;
}

#u9854popup
{
	z-index: 168;
}

#u10718
{
	z-index: 169;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 4px;
}

#u10898
{
	z-index: 171;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 74px;
}

#u10997
{
	z-index: 173;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 144px;
}

#u9977
{
	z-index: 175;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 214px;
}

#u11452
{
	z-index: 177;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 284px;
}

#u11461
{
	z-index: 179;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 354px;
}

#u10718.SSSlideLinkSelected,#u10898.SSSlideLinkSelected,#u10997.SSSlideLinkSelected,#u9977.SSSlideLinkSelected,#u11452.SSSlideLinkSelected,#u11461.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u11992
{
	z-index: 181;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 4px;
}

#u10583
{
	z-index: 183;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 74px;
}

#u10592
{
	z-index: 185;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 144px;
}

#u10601
{
	z-index: 187;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 214px;
}

#u10610
{
	z-index: 189;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 284px;
}

#u10619
{
	z-index: 191;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 70px;
	left: 354px;
}

#u11992.SSSlideLinkSelected,#u10583.SSSlideLinkSelected,#u10592.SSSlideLinkSelected,#u10601.SSSlideLinkSelected,#u10610.SSSlideLinkSelected,#u10619.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 70px -10000px 0px 0px;
}

#u10628
{
	z-index: 193;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 4px;
}

#u10637
{
	z-index: 195;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 74px;
}

#u10646
{
	z-index: 197;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 144px;
}

#u10655
{
	z-index: 199;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 214px;
}

#u10664
{
	z-index: 201;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 284px;
}

#u10673
{
	z-index: 203;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 140px;
	left: 354px;
}

#u10628.SSSlideLinkSelected,#u10637.SSSlideLinkSelected,#u10646.SSSlideLinkSelected,#u10655.SSSlideLinkSelected,#u10664.SSSlideLinkSelected,#u10673.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 140px -10000px 0px 0px;
}

#u10682
{
	z-index: 205;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 4px;
}

#u10691
{
	z-index: 207;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 74px;
}

#u10700
{
	z-index: 209;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 144px;
}

#u10709
{
	z-index: 211;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 214px;
}

#u10727
{
	z-index: 213;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 284px;
}

#u10736
{
	z-index: 215;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 210px;
	left: 354px;
}

#u10682.SSSlideLinkSelected,#u10691.SSSlideLinkSelected,#u10700.SSSlideLinkSelected,#u10709.SSSlideLinkSelected,#u10727.SSSlideLinkSelected,#u10736.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 210px -10000px 0px 0px;
}

#u10745
{
	z-index: 217;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 4px;
}

#u10754
{
	z-index: 219;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 74px;
}

#u10763
{
	z-index: 221;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 144px;
}

#u10772
{
	z-index: 223;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 214px;
}

#u10781
{
	z-index: 225;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 284px;
}

#u10547
{
	z-index: 227;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 280px;
	left: 354px;
}

#u10745.SSSlideLinkSelected,#u10754.SSSlideLinkSelected,#u10763.SSSlideLinkSelected,#u10772.SSSlideLinkSelected,#u10781.SSSlideLinkSelected,#u10547.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 280px -10000px 0px 0px;
}

#u10556
{
	z-index: 229;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 4px;
}

#u10565
{
	z-index: 231;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 74px;
}

#u10790
{
	z-index: 233;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 144px;
}

#u10799
{
	z-index: 235;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 214px;
}

#u10808
{
	z-index: 237;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 284px;
}

#u10817
{
	z-index: 239;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 350px;
	left: 354px;
}

#u10556.SSSlideLinkSelected,#u10565.SSSlideLinkSelected,#u10790.SSSlideLinkSelected,#u10799.SSSlideLinkSelected,#u10808.SSSlideLinkSelected,#u10817.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 350px -10000px 0px 0px;
}

#u10826
{
	z-index: 241;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 4px;
}

#u10835
{
	z-index: 243;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 74px;
}

#u10844
{
	z-index: 245;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 144px;
}

#u10853
{
	z-index: 247;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 214px;
}

#u10862
{
	z-index: 249;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 284px;
}

#u10871
{
	z-index: 251;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 420px;
	left: 354px;
}

#u10826.SSSlideLinkSelected,#u10835.SSSlideLinkSelected,#u10844.SSSlideLinkSelected,#u10853.SSSlideLinkSelected,#u10862.SSSlideLinkSelected,#u10871.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 420px -10000px 0px 0px;
}

#u10880
{
	z-index: 253;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 490px;
	left: 4px;
}

#u10889
{
	z-index: 255;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 490px;
	left: 74px;
}

#u10907
{
	z-index: 257;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 490px;
	left: 144px;
}

#u10916
{
	z-index: 259;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 490px;
	left: 214px;
}

#u10925
{
	z-index: 261;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 490px;
	left: 284px;
}

#u10934
{
	z-index: 263;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 490px;
	left: 354px;
}

#u10880.SSSlideLinkSelected,#u10889.SSSlideLinkSelected,#u10907.SSSlideLinkSelected,#u10916.SSSlideLinkSelected,#u10925.SSSlideLinkSelected,#u10934.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 490px -10000px 0px 0px;
}

#u10943
{
	z-index: 265;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 4px;
}

#u10952
{
	z-index: 267;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 74px;
}

#u10961
{
	z-index: 269;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 144px;
}

#u10970
{
	z-index: 271;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 214px;
}

#u10574
{
	z-index: 273;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 284px;
}

#u10979
{
	z-index: 275;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 560px;
	left: 354px;
}

#u10943.SSSlideLinkSelected,#u10952.SSSlideLinkSelected,#u10961.SSSlideLinkSelected,#u10970.SSSlideLinkSelected,#u10574.SSSlideLinkSelected,#u10979.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 560px -10000px 0px 0px;
}

#u10988
{
	z-index: 277;
	width: 60px;
	height: 60px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 630px;
	left: 4px;
}

#u10988.SSSlideLinkSelected
{
	border-width: 0px;
	border-color: transparent;
	width: 60px;
	height: 60px;
	min-height: 0px;
	margin: 630px -10000px 0px 0px;
}

#u9850-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D0048;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 402px;
	left: 150px;
}

#u9850-4popup
{
	z-index: 279;
}

#u9782-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D0048;
	padding: 10px;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 402px;
	left: 39px;
}

#u9782-4popup
{
	z-index: 283;
}

#u9850,#u9782
{
	color: #999999;
}

#u9987-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: #6D0048;
	padding: 10px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 402px;
	left: 294px;
}

#u9987-4popup
{
	z-index: 287;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u11171-4
{
	z-index: 315;
	width: 203px;
	min-height: 33px;
	background-color: transparent;
	color: #FA88FF;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	left: 188px;
}

#u11055-4
{
	z-index: 299;
	width: 32px;
	min-height: 24px;
	background-color: transparent;
	color: #BB00BD;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 476px;
}

#u11056-4
{
	z-index: 307;
	width: 34px;
	min-height: 24px;
	background-color: transparent;
	color: #BB00BD;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 521px;
}

#u11054-4
{
	z-index: 291;
	width: 47px;
	min-height: 28px;
	background-color: transparent;
	color: #FA88FF;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 569px;
}

#u11054-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 47px;
	margin: 1px -10000px 0px 0px;
}

#pu12937-4
{
	width: 0.01px;
	margin-left: 205px;
	margin-top: -206px;
}

#u12937-4
{
	z-index: 303;
	width: 32px;
	min-height: 24px;
	background-color: transparent;
	color: #BB00BD;
	position: relative;
	margin-right: -10000px;
}

#u12938-4
{
	z-index: 311;
	width: 34px;
	min-height: 24px;
	background-color: transparent;
	color: #BB00BD;
	position: relative;
	margin-right: -10000px;
	left: 55px;
}

#u11055,#u11056,#u12937,#u12938
{
	color: #BB00BD;
}

#u12945-4
{
	z-index: 295;
	width: 47px;
	min-height: 28px;
	background-color: transparent;
	color: #FA88FF;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u12945-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 28px;
	width: 47px;
	margin: 0px -10000px 0px 0px;
}

#u11054-4.MuseLinkActive p,#u12945-4.MuseLinkActive p
{
	color: #FA88FF;
	visibility: inherit;
}

.html
{
	background-color: #29000C;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 67px;
}

